Subject: 15-20 years ago at the IETF

From: Dave CROCKER <[email-masked]>
Date: Wed, 29 Jul 2009 21:17:30 +0200

At the plenary tonight, I commented on some folk who in the first set of IETF 
Area Directors.

Area Directors and the IESG were first organized in 1989.  In researching this 
bit of history, I was quite struck by the percentage of that early set of Area 
Directors who are still active in the IETF.

Besides myself, I cited Ross Callon, Bob Hinden, and Steve Crocker.

As I say, that was in the very first set.

But within the next 5 years (up to 1994) the list of still-active early ADs 
includes:  Dave Borman, Allison Mankin, John Klensin, Scott Bradner and Joel 
Halpern.

There are a lot of ISPs that would love a churn rate that low...

d/
-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net